[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#503183: marked as done (flex-old: Wrong URL in package comment)

Your message dated Tue, 24 May 2011 07:02:10 +0000
with message-id <E1QOld4-0002VM-9v@franck.debian.org>
and subject line Bug#503183: fixed in flex-old 2.5.4a-9
has caused the Debian Bug report #503183,
regarding flex-old: Wrong URL in package comment
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

503183: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503183
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: flex-old
Version: 2.5.4a-7
Severity: normal

On page:

The URL is : http://lex.sourceforge.net/

while it should be: http://flex.sourceforge.net/

Thank you.

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable'), (50, 'testing'), (40, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-amd64
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages flex-old depends on:
ii  libc6                         2.7-10     GNU C Library: Shared libraries

Versions of packages flex-old recommends:
ii  gcc [c-compiler]              4:4.2.2-2  The GNU C compiler
ii  gcc-3.3 [c-compiler]          1:3.3.6-15 The GNU C compiler
ii  gcc-3.4 [c-compiler]          3.4.6-5    The GNU C compiler
ii  gcc-4.1 [c-compiler]          4.1.1-21   The GNU C compiler
ii  gcc-4.2 [c-compiler]          4.2.3-3    The GNU C compiler
ii  gcc-4.3 [c-compiler]          4.3.0-3    The GNU C compiler

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: flex-old
Source-Version: 2.5.4a-9

We believe that the bug you reported is fixed in the latest version of
flex-old, which is due to be installed in the Debian FTP archive:

  to main/f/flex-old/flex-old-doc_2.5.4a-9_all.deb
  to main/f/flex-old/flex-old_2.5.4a-9.diff.gz
  to main/f/flex-old/flex-old_2.5.4a-9.dsc
  to main/f/flex-old/flex-old_2.5.4a-9_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 503183@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Tommi Vainikainen <tvainika@debian.org> (supplier of updated flex-old package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 24 May 2011 09:38:15 +0300
Source: flex-old
Binary: flex-old flex-old-doc
Architecture: source amd64 all
Version: 2.5.4a-9
Distribution: unstable
Urgency: low
Maintainer: Tommi Vainikainen <tvainika@debian.org>
Changed-By: Tommi Vainikainen <tvainika@debian.org>
 flex-old   - Old version of the fast lexical analyzer generator
 flex-old-doc - Documentation for an old flex (a fast lexical analyzer generator)
Closes: 503183 535937 553704
 flex-old (2.5.4a-9) unstable; urgency=low
   * Adopt the package (Closes: #553704).
   * Fix the URL of the homepage (Closes: #503183).
   * Rewriter rules using debhelper.
   * Use config.{guess,sub} from autotools-dev (Closes: #535937).
 6a6e31b790abe5fc4de9e37d2174d158c1460944 1121 flex-old_2.5.4a-9.dsc
 5b098b8af9e5d3e49566e076e529c09d1924d823 120759 flex-old_2.5.4a-9.diff.gz
 6974edb553842978feacdad33031830f63ef7212 199676 flex-old_2.5.4a-9_amd64.deb
 56a8f56a1a5157fc787c5b103adf5717f3dab703 75772 flex-old-doc_2.5.4a-9_all.deb
 32ee7e9a5a47b4c701929fcc0bb9fe784d628f2a896919f20c5341e59a48e9dc 1121 flex-old_2.5.4a-9.dsc
 a2ada1506d4925102ee4964c3f4c43b133caf28807f56ea133ab842b86becc16 120759 flex-old_2.5.4a-9.diff.gz
 47a501a0a8426c22ebfb42f43d10c4b1d0d82735d648692021a3625d82aea350 199676 flex-old_2.5.4a-9_amd64.deb
 e6d8d9d7498657c29558d7e1f09abc7942a881324a720d8e55ebd7c92739a547 75772 flex-old-doc_2.5.4a-9_all.deb
 0823fe99e0fa3a572412bc900de3033d 1121 devel extra flex-old_2.5.4a-9.dsc
 f26c3035d9e304ba2fcd62f72c83cdc9 120759 devel extra flex-old_2.5.4a-9.diff.gz
 af2f3ea6ed0bc3475ea63fff7c7be09e 199676 devel extra flex-old_2.5.4a-9_amd64.deb
 2aa782814c46051453b4e137cc315d5d 75772 doc extra flex-old-doc_2.5.4a-9_all.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: